<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'es_mx', version '2.2'.
 *
 * @package     block_fn_marking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'Configurando un bloque de calificación FN';
$string['blocktitle'] = 'Mánager de Calificador FN';
$string['cfgdisplaytitle'] = 'Mostrar título';
$string['config_days'] = 'Configurar el número de días que lleva el estudiante sin conectarse';
$string['config_days_help'] = '<p>Esta configuración le permite definir </p> <p>el número de días que llevan los estudiantes sin entrar al curso.</p>';
$string['config_percent'] = 'Configurar el porcentaje de puntos';
$string['config_percent_help'] = '<p>Esta configuración le permite especificar </p> <p>el porciento de puntos, y después de esto, verá el número de estudiantes con puntajes inferiores al x porciento.</p>';
$string['config_showgradeslink'] = 'Mostrar enlace a calificación';
$string['config_showgradeslink_help'] = '<p>Esta configuración determina si es que se mostrará </p> <p> o se ocultará el enlace hacia calificación en el bloque.</p>';
$string['config_showmarked'] = 'Mostrar actividades calificadas';
$string['config_showmarked_help'] = '<p>Esta configuración determina si es que se mostrará </p> <p> o se ocultarán las actividades calificadas en el bloque.</p>';
$string['config_shownotloggedinuser'] = 'Mostrar usuarios no-en-línea';
$string['config_shownotloggedinuser_help'] = '<p>Esta configuración determina si es que se mostrará </p> <p> o se ocultará el número de estudiantes no conectados en la semana anterior.</p>';
$string['config_showreportlink'] = 'Mostrar enlace a reporte';
$string['config_showreportlink_help'] = '<p>Esta configuración determina si es que se mostrará </p> <p> o se ocultará el enlace hacia reporte en el bloque.</p>';
$string['config_showstudentmarkslessthanfiftypercent'] = 'Mostrar puntajes de estudiantes menores al 50%';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p>Esta configuración determina si es que se mostrará </p> <p> o se ocultará el número de estudiantes con puntajes inferiores al 50%.</p>';
$string['config_showstudentnotsubmittedassignment'] = 'Mostrar estudiantes que no enviaron tarea';
$string['config_showstudentnotsubmittedassignment_help'] = '<p>Esta configuración determina si es que se mostrará </p> <p> o se ocultará el número de estudiantes que no enviaron su tarea la semana pasada.</p>';
$string['config_showunmarked'] = 'Mostrar actividades no calificadas';
$string['config_showunmarked_help'] = '<p>Esta configuración determina si es que se mostrarán </p> <p> o se ocultarán las actividades no-calificadas en el bloque.</p>';
$string['config_title'] = 'Título de instancia';
$string['config_title_help'] = '<p>Esta configuración permite cambiar el título del bloque </p> <p>Si el encabezado del bloque está oculto, el título no aparecerá.</p>';
$string['config_unsubmitted'] = 'Mostrar actividades no enviadas';
$string['config_unsubmitted_help'] = '<p>Esta configuración determina si es que se mostrarán </p> <p> o se ocultarán las actividades no-enviadas en el bloque.</p>';
$string['displaytitle'] = 'Actividades enviadas';
$string['gradeslink'] = 'Calificaciones';
$string['headertitle'] = 'Gestor Calificador';
$string['notloggedin'] = 'no ha ingresado en por lo menos';
$string['notsubmittedany'] = 'no ha enviado ninguna actividad para';
$string['overallfailinggrade'] = 'tiene(n) una calificación general menor de';
$string['pluginname'] = 'Gestor Calificador';
$string['reportslink'] = 'Reportes';
$string['setblocktitle'] = 'Configurartítulo del bloque';
$string['setnumberofdays'] = 'Configurar número de días';
$string['setpercentmarks'] = 'Configurar porcentaje de puntos';
$string['show'] = 'Mostrar';
$string['showgradeslink'] = 'Enlace a calificaciones';
$string['showmarked'] = 'Actividades calificadas';
$string['shownotloggedinuser'] = 'Mostrar usuarios no conectados';
$string['showreportslink'] = 'Enlace a reportes';
$string['showstudentmarkslessthanfiftypercent'] = 'Mostrar número de estudiantes con puntajes menores al 50%';
$string['showstudentnotsubmittedassignment'] = 'Mostrar número de estudiantes que no enviaron tareas';
$string['showunsubmitted'] = 'Actividades no enviadas';
$string['sort'] = 'Ordenar';
$string['title:failingwithgradelessthanxpercent'] = 'Los siguientes estudiantes tienen una calificación global menor de';
$string['title:markslessthanxpercent'] = 'Los siguientes estudiantes no han enviado ninguna actividad por';
$string['title:notlogin'] = 'Los siguientes estudiantes no se han conectado por';
$string['title:notsubmittedanyactivity'] = 'Los siguientes estudiantes no han enviado ninguna actividad por';
$string['ttmarking'] = 'Interfaz para calificar';
$string['unsubmitted'] = 'No enviado';
$string['view'] = 'Ver';
