<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_formal_langs', language 'es_mx', version '2.2'.
 *
 * @package     block_formal_langs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clanguagemulticharliteral'] = 'Hay varios caracteres en literal de caracter en {$a->line}:{$a->col}';
$string['clanguageunknownsymbol'] = 'HAy un caracter desconocido "{$a->symbol}" en {$a->line}:{$a->position}';
$string['clanguageunmatchedquote'] = 'Hay una comilla sin pareja en {$a->line}:{$a->col}';
$string['clanguageunmatchedsquote'] = 'Hay una comilla simple sin pareja en {$a->line}:{$a->col}';
$string['lang_c_language'] = 'Lenguaje de programación C';
$string['lang_c_language_help'] = 'Lenguaje de programación C. Solamente escaneando.';
$string['lang_simple_english'] = 'Inglés';
$string['lang_simple_english_help'] = 'Lenguaje (idioma) Inglés con soporte para palabras, números y signos de puntuación. Solamente escaneando.';
$string['lexical_error_message'] = 'No puede concordarse el ingresado {$a->symbol} cercano a {$a->line}:{$a->position}';
$string['pluginname'] = 'Bloque de lenguajes formales';
