<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'es_mx', version '2.2'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Añadir un nuevo tópico de discusión';
$string['addanewquestion'] = 'Añadir una nueva pregunta';
$string['addanewtopic'] = 'Añadir un nuevo tema/tópico';
$string['advancedsearch'] = 'Búsqueda avanzada';
$string['ajaxrequesterror'] = 'No pudo completarse la solicitud, por favor, inténtelo de nuevo.';
$string['allforums'] = 'Todos los foros';
$string['allowdiscussions'] = '¿Puede un/una {$a} publicar en este foro?';
$string['allowsallsubscribe'] = 'Este foro les permite a todos elegir si se suscriben o no';
$string['allowsdiscussions'] = 'Este foro le permite a cada persona iniciar un tema/tópico de discusión';
$string['allsubscribe'] = 'Suscribirse a todos los foros';
$string['allunsubscribe'] = 'Des-suscribirse de todos los foros';
$string['alreadyfirstpost'] = 'Esta ya es la primera publicación en la discusión';
$string['anonymous'] = 'Permitir publicación anónima';
$string['anonymous_help'] = 'Si se habilita, entonces el nombre del autor  para cada publicación será suprimido al ver el foro.';
$string['anonymousfirstname'] = 'Anónima';
$string['anonymouslastname'] = 'Usuario';
$string['anonymouswarning'] = 'Al mover este tópico/tema de discusión, Usted podría revelar información anónima. ¿Está Usted seguro de querer hacer esto?';
$string['anyfile'] = 'Cualquier archivo';
$string['attachment'] = 'Anexo';
$string['attachment_help'] = 'Usted puede anexar opcionalmente uno o más archivos a una publicación en foro. Si Usted anexa una imagen, se mostrará después del  mensaje.';
$string['attachmentnopost'] = 'Usted no puede exportar anexos sin una ID del post';
$string['attachments'] = 'Anexos';
$string['blockafter'] = 'Publicar el límite permitido';
$string['blockafter_help'] = 'Esta configuración indica el número máximo de publicaciones que un usuario puede crear en un periodo de tiempo específico. Los usuarios con el permiso mod/hsuforum:postwithoutthrottling no se ven afectados por el límite.';
$string['blockperiod'] = 'Periodo de tiempo del bloqueo.';
$string['blockperiod_help'] = 'Los estudiantes pueden ser bloqueados al publicar más del número de publicaciones definido en un periodo de tiempo específico. Los usuarios con el permiso mod/hsuforum:postwithoutthrottling no se ven afectados por el límite.';
$string['blockperioddisabled'] = 'No bloquear';
$string['blogforum'] = 'Mostrar el foro en formato tipo blog';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cannotadd'] = 'No pudo añadirse la discusión a este foro';
$string['cannotadddiscussion'] = 'Añadir discusiones al foro requiere membresía de grupo.';
$string['cannotadddiscussionall'] = 'No tiene permiso de agregar un nuevo tema de discusión para todos los participantes.';
$string['cannotaddsubscriber'] = '¡No se pudo agregar al usuario con id {$a} a este foro!';
$string['cannotaddteacherforumto'] = 'No se pudo agregar la instancia del foro a la sección 0 del curso.';
$string['cannotcreatediscussion'] = 'No se pudo crear la nueva discusión.';
$string['cannotcreateinstanceforteacher'] = 'No se pudo crear la nueva instancia del curso para el foro del profesor';
$string['cannotdeletepost'] = '¡Usted no puede eliminar esta publicación!';
$string['cannoteditposts'] = '¡No puede editar las publicaciones de otras personas!';
$string['cannotfinddiscussion'] = 'No se pudo encontrar la discusión en este foro';
$string['cannotfindfirstpost'] = 'No se pudo encontrar la primera publicación en este foro';
$string['cannotfindorcreateforum'] = 'No se pudo encontrar o crear el foro principal de novedades para el sitio';
$string['cannotfindparentpost'] = 'No se pudo encontrar el antecesor de la publicación {$a}';
$string['cannotmovefromsingleforum'] = 'No puede mover la discusión de un foro de discusión de tema único';
$string['cannotmovenotvisible'] = 'Foro no visible';
$string['cannotmovetonotexist'] = '¡No puede mover a ese foro - no existe!';
$string['cannotmovetonotfound'] = 'El foro destino no se encuentra en este curso.';
$string['cannotmovetosingleforum'] = 'No puede mover la discusión a un foro de discusión de tema único';
$string['cannotpurgecachedrss'] = 'No se pudo limpiar la caché de noticias RSS para los foros  fuente/destino - revise su archivo de permisos del foro';
$string['cannotremovesubscriber'] = '¡No puede cancelar la suscripción del usuario {$a} de este foro!';
$string['cannotreply'] = 'Usted no puede contestar a esta publicación';
$string['cannotsplit'] = 'Las discusiones de este foro no pueden ser divididas';
$string['cannotsubscribe'] = 'Lo sentimos, pero debe pertenecer a un grupo de miembros para suscribirse.';
$string['cannottrack'] = 'No se pudo dejar de seguir ese foro';
$string['cannotunsubscribe'] = 'No se pudo cancelar su suscripción a ese foro';
$string['cannotupdatepost'] = 'Usted no puede actualizar esta publicación';
$string['cannotviewpostyet'] = 'Usted aún no puede leer las preguntas de otros estudiantes en la discusión porque Usted todavía no ha publicado';
$string['cannotviewusersposts'] = 'No hay publicaciones hechas por este usuario que usted pueda ver.';
$string['cansubscribediscerror'] = 'No tiene permitido suscribirse a esta discusión';
$string['cleanreadtime'] = 'Marcar publicaciones antiguas como leidas';
$string['clicktocollapse'] = 'Haga clic para ocultar el mensaje publicado y cualquier respuesta';
$string['clicktoexpand'] = 'Haga clic para ver el mensaje publicado y cualquier respuesta';
$string['collapseall'] = 'Colapsarlo todo';
$string['completiondiscussions'] = 'El estudiante debe crear las discusiones:';
$string['completiondiscussionsgroup'] = 'Necesita discusiones';
$string['completiondiscussionshelp'] = 'se requieren discusiones para completar';
$string['completionposts'] = 'El estudiante debe publicar discusiones o respuestas';
$string['completionpostsgroup'] = 'Requiere publicaciones';
$string['completionpostshelp'] = 'se requieren discusiones o respuestas para completar';
$string['completionreplies'] = 'El estudiante debe publicar respuestas:';
$string['completionrepliesgroup'] = 'Requerir respuestas';
$string['completionreplieshelp'] = 'se requieren respuestas para completar';
$string['configcleanreadtime'] = 'Hora del día para limpiar las publicaciones antiguas de la tabla de \'lectura\'.';
$string['configdigestmailtime'] = 'Gente que elige recibir correos electrónicos en forma de resumen recibirá un Email de resumen diariamente. Esta configuración controla a que hora del día se enviará el correo (el cron que corra después de la hora indicada lo mandará).';
$string['configenablerssfeeds'] = 'Este indicador habilita la posibilidad de canales de noticias RSS para todos los foros. También sera necesario habilitar esta configuracion manualmente en cada foro.';
$string['configenabletimedposts'] = 'Selecione "Si" si quiere permitir la visualización de periodos de tiempo al publicar en un nuevo foro de discusión (Experimental porque no ha sido probado completamente)';
$string['configlongpost'] = 'Cualquier publicación mayor a este tamaño (en caracteres, no incluyendo HTML) es considerada grande. Las publicaciones mostradas en: la página inical del sitio, páginas sociales del curso, ó perfiles de usuario, se muestran más cortas en un tamaño entre los valores de hsuforum_shortpost y hsuforum_longpost.';
$string['configmanydiscussions'] = 'El número máximo de discusiones visibles en un foro por pagina';
$string['configmaxattachments'] = 'Número máximo de anexos permitidos por publicación.';
$string['configmaxbytes'] = 'Tamaño máximo para los anexos en los foros del sitio (restringido por los límites del curso y otras configuraciones locales)';
$string['configoldpostdays'] = 'Número de días de antiguedad para considerar un post como leído.';
$string['configreplytouser'] = 'Cuando una publicación del foro es enviada por correo, ¿debería contener la direccion del usuario para que se puedan contactar personalmente en lugar de hacerlo a través del foro? Incluso si elige esta opción, los usuarios pueden elegir  mantener su dirección de correo privada.';
$string['configshortpost'] = 'Cualquier publicación menor a este tamaño (en caracteres sin incluir HTML) es considerada pequeña (ver abajo).';
$string['configusermarksread'] = 'Si elige "si", el usuario debe marcar manualmente las publicaciones leídas. Si elige "no", al ver una publicación se marca como leída.';
$string['confirmsubscribe'] = '¿Está seguro de querer suscribirse al foro "{$a}"?';
$string['confirmunsubscribe'] = '¿Esta seguro de querer dejar de seguir el foro "{$a}"?';
$string['couldnotadd'] = 'No se pudo agregar su publicación debido a un error desconocido.';
$string['couldnotdeletereplies'] = 'Lo sentimos, no se puede borrar ya que ha recibido  respuestas';
$string['couldnotupdate'] = 'No se pudo actualizar su publicación debido a un error desconocido';
$string['createdbynameondate'] = 'Creado por {$a->name} en {$a->date}';
$string['default'] = 'Por defecto';
$string['delete'] = 'Borrar';
$string['deleteddiscussion'] = 'El tema de discusión ha sido eliminado';
$string['deletedpost'] = 'La publicación ha sido eliminada';
$string['deletedposts'] = 'Esas publicaciones han sido eliminadas';
$string['deletesure'] = '¿Está seguro de querer eliminar esta publicación?';
$string['deletesureplural'] = '¿Está seguro de querer eliminar esta publicación y todas sus respuestas? ({$a} publicaciones)';
$string['digestmailheader'] = 'Este es su resumen diario de nuevas publicaciones de los foros en {$a->sitename}. Para cambiar sus preferencias de correo del foro, vaya a {$a->userprefs}.';
$string['digestmailprefs'] = 'su perfil de usuario';
$string['digestmailsubject'] = '{$a}: resumen del foro';
$string['digestmailtime'] = 'Hora para mandar el correo de resumen';
$string['digestsentusers'] = 'Correo de resumen enviado exitosamente a {$a} usuarios.';
$string['disallowsubscribe'] = 'Suscripciones no permitidas';
$string['disallowsubscribeteacher'] = 'Suscripciones no permitidas (exceptuando a profesores)';
$string['discussion'] = 'Discusión';
$string['discussiondisplay'] = 'Mostrar discusión';
$string['discussionmoved'] = 'Esta discusión ha sido movida a "{$a}"';
$string['discussionmovedpost'] = 'Esta discusión ha sido movida a <a href="{$a->discusshref}">aquí</a> en el foro <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nombre de la discusión';
$string['discussions'] = 'Discusiones';
$string['discussionsortkey:created'] = 'Fecha de creación';
$string['discussionsortkey:lastreply'] = 'Reciente';
$string['discussionsortkey:replies'] = 'Más activo';
$string['discussionsortkey:subscribe'] = 'Suscrito';
$string['discussionsstartedby'] = 'Discusiones iniciadas por {$a}';
$string['discussionsstartedbyrecent'] = 'Discusiones recientemente iniciadas por {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discusiones iniciadas por {$a->fullname} en {a->coursename}';
$string['discussionsubscribers'] = 'Seguidores de la discusión';
$string['discussthistopic'] = 'Discutir este asunto';
$string['displayend'] = 'Fin de la discusión';
$string['displayend_help'] = 'Esta configuración especifica si es que una publicación en foro debería de ocultarse después de una cierta fecha. Tenga en cuenta que los administradores siempre podrán ver las publicaciones en foros.';
$string['displayperiod'] = 'Período a mostrar';
$string['displaystart'] = 'Inicio de mostrado';
$string['eachuserforum'] = 'Cada persona publica una discusión';
$string['edit'] = 'Editar';
$string['editedby'] = 'Editado por {$a->name} - envío original {$a->date}';
$string['editing'] = 'Editando';
$string['erroremptymessage'] = 'El mensaje a publicar no puede estar vacío';
$string['erroremptysubject'] = 'El asunto del mensaje a publicar no puede estar vacío';
$string['errorenrolmentrequired'] = 'Usted necesita estar inscrito en este curso para acceder a este contenido';
$string['errorwhiledelete'] = 'Ocurrió un error al eliminar registro.';
$string['everyonecanchoose'] = 'Todos pueden elegir estar suscritos';
$string['everyonecannowchoose'] = 'Ahora todos pueden elegir estar suscritos';
$string['everyoneisnowsubscribed'] = 'Ahora todos están  suscritos a este foro';
$string['everyoneissubscribed'] = 'Todos están suscritos a este foro';
$string['existingsubscribers'] = 'Suscriptores existentes';
$string['expandall'] = 'Expandir todo';
$string['exportdiscussion'] = 'Exportar discusión completa';
$string['forcessubscribe'] = 'Este foro forza a todos a estar sucritos';
$string['forum'] = 'Foro';
$string['forumauthorhidden'] = 'Autor (oculto)';
$string['forumblockingalmosttoomanyposts'] = 'Usted se está acercando al umbral de publicaciones. Usted ha publicado {$a->numposts} veces en los últimos {$a->blockperiod} y el límite es de {$a->blockafter} publicaciones.';
$string['forumintro'] = 'Descripción';
$string['forumname'] = 'Nombre del foro';
$string['forumposts'] = 'Publicaciones en foro';
$string['forums'] = 'Foros';
$string['forumsubjecthidden'] = 'Asunto (oculto)';
$string['forumtracked'] = 'Las publicaciones no leídas están siendo monitoreadas';
$string['forumtrackednot'] = 'Las publicaciones no leídas NO están siendo monitoreadas';
$string['forumtype'] = 'Tipo de foro';
$string['generalforum'] = 'Foro estandar para uso general';
$string['generalforums'] = 'Foros generales';
$string['grade'] = 'Calificación';
$string['gradetype'] = 'Tipo de calificación';
$string['gradetypemanual'] = 'Manual';
$string['gradetypenone'] = 'Ninguno/a';
$string['gradetyperating'] = 'Valoración';
$string['hsuforum:addnews'] = 'Añadir novedades';
$string['hsuforum:addquestion'] = 'Añadir pregunta';
$string['hsuforum:allowprivate'] = 'Permitirle al usuario responder privadamente';
$string['hsuforum:createattachment'] = 'Crear anexos';
$string['hsuforum:deleteanypost'] = 'Eliminar cualquier publicación (en cualquier momento)';
$string['hsuforum:deleteownpost'] = 'eliminar publicaciones propias (dentro del tiempo límite)';
$string['hsuforum:editanypost'] = 'Editar cualquier publicación';
$string['hsuforum:exportdiscussion'] = 'Exportar la discusión completa';
$string['hsuforum:exportownpost'] = 'Exportar la publicación propia';
$string['hsuforum:exportpost'] = 'Exportar publicación';
$string['hsuforum:managesubscriptions'] = 'Gestionar suscripciones';
$string['hsuforum:movediscussions'] = 'Mover discusiones';
$string['hsuforum:postwithoutthrottling'] = 'Eximir del umbral del foro';
$string['hsuforum:rate'] = 'Valorar publicaciones';
$string['hsuforum:replynews'] = 'Contestar a las novedades';
$string['hsuforum:replypost'] = 'Contestar a las publicaciones';
$string['hsuforum:revealpost'] = 'Revelarse Usted mismo en un foro anónimo';
$string['hsuforum:splitdiscussions'] = 'Dividir discusiones';
$string['hsuforum:startdiscussion'] = 'Iniciar nuevas discusiones';
$string['hsuforum:viewallratings'] = 'Ver todas las valoraciones crudas dadas por individuoes';
$string['hsuforum:viewanyrating'] = 'Ver valkoraciones totales que todos recibieron';
$string['hsuforum:viewdiscussion'] = 'Ver discusiones';
$string['hsuforum:viewhiddentimedposts'] = 'Ver publicaciones ocultas por tiempo';
$string['hsuforum:viewposters'] = 'Ver publicadores del foro';
$string['hsuforum:viewqandawithoutposting'] = 'Siempre ver publicacioens de Preguntas y Respuestas';
$string['hsuforum:viewrating'] = 'Ver la valoración total que Usted recibió';
$string['hsuforum:viewsubscribers'] = 'ver suscrioptores';
$string['inforum'] = 'en {$a}';
$string['intronews'] = 'Noticias y avisos generales';
$string['introsocial'] = 'Un foro abierto para chatear sobre cualquier tema que desee';
$string['introteacher'] = 'Un for solamente para notas y discusión del profesor';
$string['invalidaccess'] = 'Esta página no fue accesada correctamente';
$string['invaliddiscussionid'] = 'La ID de la discusión era incorrecta o ya no existe';
$string['invalidforcesubscribe'] = 'Modo de forzar suscripción a foro inválido';
$string['invalidforumid'] = 'ID del foro era incorrecta';
$string['invalidparentpostid'] = 'ID de publicación paterna era incorrecta';
$string['invalidpostid'] = 'ID de publicación inválida - {$a}';
$string['javascriptdisableddisplayformat'] = 'JavaScript ha sido  deshabilitado en su navegador. Por favor, habilite JavaScript y vuelva a cargar la página o seleccione una visualización de discusión diferente.';
$string['jsondecodeerror'] = 'No se pudo descodificar respuesta; por favor inténtelo nuevamente.';
$string['lastpostbyx'] = 'Última publicación por {$a->name} en {$a->time}';
$string['learningforums'] = 'Foros de aprendizaje';
$string['longpost'] = 'Publicación larga';
$string['mailnow'] = 'Enviar ahora';
$string['manydiscussions'] = 'Discusiones por página';
$string['markalldread'] = 'Marcar todas las publicaciones en esta discusión como leídas.';
$string['markallread'] = 'Marcar todas las publicaciones en este foro como leídas.';
$string['markread'] = 'Maracr como leído';
$string['markreadbutton'] = 'Marcar como <br />leído';
$string['markunread'] = 'Marcar como no-leído';
$string['markunreadbutton'] = 'Marcar como <br />no-leído';
$string['maxattachments'] = 'Número máximo de anexos';
$string['maxattachmentsize'] = 'Tamño máximo del anexo';
$string['maxattachmentsize_help'] = 'Esta configuración especifica el tamaño máximo del archivo que puede ser anexado a una publicación del foro.';
$string['maxtimehaspassed'] = '¡Lo siento, pero el tiempo máximo para editar esta publicación ({$a}) ha pasado!';
$string['message'] = 'Mensaje';
$string['modeflatfirstname'] = 'Mostrar respuestas planas, por nombre de usuario';
$string['modeflatlastname'] = 'Mostrar respuestas planas, por apellido de usuario';
$string['modeflatnewestfirst'] = 'Mostrar respuestas planas, con las más nuevas primero';
$string['modeflatoldestfirst'] = 'Mostrar respuestas en forma plana, las más antiguas primero';
$string['modenested'] = 'Mostrar respuestas en forma anidada';
$string['modethreaded'] = 'Mostrar respuestas en forma de hilo';
$string['modulename'] = 'Foro Avanzado';
$string['modulename_help'] = 'El módulo de foro les permite a los participantes tener discusiones asincrónicas.';
$string['modulenameplural'] = 'Foros Avanzados';
$string['more'] = 'más';
$string['movedmarker'] = '(Movido)';
$string['movethisdiscussionto'] = 'Mover esta discusión a ...';
$string['namenews'] = 'Foro de Novedades';
$string['namenews_help'] = 'El foro de Novedades es un foro especial para anuncios que es creado automáticamente cuando se crea un curso. Un curso solamente puede tener un solo foro de Novedades. Solamente los profesores y administradores pueden publicar en elforo de Novedades. El bloque de Últimas noticias" mostrará discusiones recientes del foro de Novedades.';
$string['namesocial'] = 'Foro social';
$string['nested'] = 'Anidado';
$string['nextdiscussion'] = 'Discusiones más nuevas';
$string['noattachments'] = 'No hay anexos a esta publicación';
$string['nodiscussionsstartedby'] = '{$a} no ha iniciado ninguna discusión';
$string['nodiscussionsstartedbyyou'] = 'Usted aun no ha iniciado ninguna discusión';
$string['noguestpost'] = 'Lo sentimos; los invitados no tienen permitido publicar.';
$string['noguesttracking'] = 'Lo sentimos; los invitados no tienen permitido configurar opciones de monitoreo.';
$string['nomorepostscontaining'] = 'No se encontraron más publicaciones que contengan \'{$a}\'';
$string['noonecansubscribenow'] = 'Ahora las suscripciones están deshabilitadas';
$string['nopermissiontosubscribe'] = 'Usted no tiene permiso para ver suscriptores del foro';
$string['nopermissiontoview'] = 'Usted no tiene permiso para ver esta publicación';
$string['nopostforum'] = 'Lo sentimos; usted no tiene permiso para publicar a este foro';
$string['noposts'] = 'Sin publicaciones';
$string['nopostsmadebyuser'] = '{$a} no ha hecho ninguna  publicación';
$string['nopostsmadebyyou'] = 'Usted no ha hecho ninguna  publicación';
$string['nosubscribers'] = 'Aun no hay suscriptores para este foro';
$string['notexists'] = 'Ya no existe la discusión';
$string['nothingnew'] = 'Nada nuevo para {$a}';
$string['notingroup'] = 'Lo sentimos, pero usted necesita ser parte de un grupo para ver este foro.';
$string['notinstalled'] = 'El módulo de foro no está instalado';
$string['notpartofdiscussion'] = 'Esta publicación no es parte de una discusión';
$string['notrackforum'] = 'No monitorear publicaciones no leídas';
$string['noviewdiscussionspermission'] = 'Usted no tiene permiso para ver discusiones en este foro';
$string['nownottracking'] = '{$a->name} ya no está monitoreando \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} ahora está monitoreando \'{$a->forum}\'.';
$string['numposts'] = '{$a} publicaciones';
$string['olderdiscussions'] = 'Discusiones más antiguas';
$string['oldertopics'] = 'Asuntos más antiguos';
$string['oldpostdays'] = 'Leer después de días';
$string['openmode0'] = 'Sin discusiones, sin respuestas';
$string['openmode1'] = 'Sin discusiones, pero las respuestas están permitidad';
$string['openmode2'] = 'Las discusiones y respuestas están permitidas';
$string['page-mod-hsuforum-discuss'] = 'Página del hilo de discusión del módulo Foro';
$string['page-mod-hsuforum-view'] = 'Página principal de módulo Foro';
$string['page-mod-hsuforum-x'] = 'Cualquier página de módulo Foro';
$string['parent'] = 'Mostrar padre';
$string['parentofthispost'] = 'Padre de esta publicación';
$string['pluginadministration'] = 'Adm,inistración del foro';
$string['pluginname'] = 'Foro Avanzado';
$string['postadded'] = '<p>Su publicación fue exitosamente añadida.</p> <p>Usted tiene {$a} para editarla por si quisiera hacerle algún cambio.</p>';
$string['postaddedsuccess'] = 'Su publicación fue añadida exitosamente';
$string['postaddedtimeleft'] = 'Usted tiene {$a} para editar por si quisiera hacer algún cambio.';
$string['postincontext'] = 'Ver esta publicación en contexto';
$string['postrating1'] = 'Principalmente conocimiento separado';
$string['postrating2'] = 'Separado y conectado';
$string['postrating3'] = 'Principalmente conocimiento conectado';
$string['posts'] = 'Publicaciones';
$string['postsmadebyuser'] = 'Publicaciones hechas por {$a}';
$string['postsmadebyuserincourse'] = 'Publicaciones hechas por {$a->fullname} en {$a->coursename}';
$string['posttoforum'] = 'Publicar al foro';
$string['postupdated'] = 'Su publicación fue actualizada';
$string['potentialsubscribers'] = 'Suscriptores potenciales';
$string['privatereply'] = 'Respuesta privada';
$string['processingdigest'] = 'Procesando resumen de Email para usuario {$a}';
$string['processingpost'] = 'Procesando publicaciónt {$a}';
$string['prune'] = 'Dividir';
$string['pruneheading'] = 'Dividir la discusión y mover esta publicación a una nueva discusión';
$string['qandaforum'] = 'Foro de Preguntas y Respuestas';
$string['readtherest'] = 'Leer el resto de este tópico';
$string['replies'] = 'Contestaciones';
$string['repliesmany'] = '{$a} contestaciones hasta ahora';
$string['repliesone'] = '{$a} contestación hasta ahora';
$string['repliesx'] = 'Contestaciones: {$a}';
$string['reply'] = 'Responder';
$string['replyforum'] = 'Responder al foro';
$string['replytouser'] = 'Usar dirección Email en respuesta';
$string['resetforums'] = 'Eliminar publicaciones de';
$string['resetforumsall'] = 'Eliminar todas las publicaciones';
$string['search'] = 'Buscar';
$string['searchdatefrom'] = 'Las publicaciones deben ser más recientes que esto';
$string['searchdateto'] = 'Las publicaciones deben ser más antiguas que esto';
$string['searchforumintro'] = 'Por favor escriba los términos de la búsqueda en uno o más de los campos siguientes:';
$string['searchfullwords'] = 'Estas palabras deberían aparecer como palabras completas';
$string['searchnotwords'] = 'Estas palabras NO DEBERÍAN estar incluidas';
$string['searcholderposts'] = 'Buscar publicaciones más antiguas...';
$string['searchphrase'] = 'Esta frase exacta debe aparecer en la publicación';
$string['searchresults'] = 'Resultados de la búsqueda';
$string['searchsubject'] = 'Estas palabras deberían estar en el asunto';
$string['searchuser'] = 'El nombre debería coincidir con el autor';
$string['searchuserid'] = 'La ID Moodle del autor';
$string['searchwhichforums'] = 'elegir cuales foros buscar';
$string['searchwords'] = 'Estas palabras pueden aparecer en cualquier lugar en la publicación';
$string['seeallposts'] = 'Ver todas la publicaciones hechas por este usuario';
$string['shortpost'] = 'Publicación corta';
$string['showdiscussionsubscribers'] = 'Mostrar/editar suscriptores a discusión';
$string['showsubscribers'] = 'Mostrar editar suscriptores al foro';
$string['singleforum'] = 'Una discusión única simple';
$string['startedby'] = 'Iniciado por';
$string['startedbyx'] = 'Iniciado por {$a}';
$string['startedbyxgroupx'] = 'Iniciado por {$a->name} para grupo {$a->group}';
$string['subject'] = 'Asunto';
$string['subscribe'] = 'Suscribirse a este foro';
$string['subscribeall'] = 'Suscribir a todos a este foro';
$string['subscribed'] = 'Suscrito';
$string['subscribedisc'] = 'Suscribirse a esta discusión';
$string['subscribenone'] = 'Des-suscribir a todos de este foro';
$string['subscribers'] = 'Suscriptores';
$string['subscription'] = 'Suscripción';
$string['subscriptionauto'] = 'Auto suscripción';
$string['subscriptiondisabled'] = 'Suscripción deshabilitada';
$string['subscriptionforced'] = 'Suscripción forzosa';
$string['subscriptionmode'] = 'Modo de suscripción';
$string['subscriptionoptional'] = 'Suscripción opcional';
$string['subscriptions'] = 'Suscripciones';
$string['substantive'] = 'Sustantiva';
$string['thisisanonymous'] = 'Este foro es anónimo';
$string['totaldiscussions'] = 'Publicaciones: {$a}';
$string['totalposts'] = 'Total de publicaciones';
$string['totalpostsanddiscussions'] = 'Total de publicaciones: {$a}';
$string['totalrating'] = 'Valoración: {$a}';
$string['totalreplies'] = 'Respuestas: {$a}';
$string['totalsubstantive'] = 'Publicaciones Sustantivas: {$a}';
$string['trackforum'] = 'Monitorear publicaciones no leídas';
$string['tracking'] = 'Monitoreo';
$string['trackingoff'] = 'Desactivado';
$string['trackingoptional'] = 'Opcional';
$string['tree'] = 'Árbol';
$string['unreadposts'] = 'Publicaciones sin leer';
$string['unreadpostsnumber'] = '{$a} publicaciones sin leer';
$string['unreadpostsone'] = '1 publicación sin leer';
$string['unreadx'] = 'Sin leer: {$a}';
$string['unsubscribe'] = 'Des-suscribir de este foro';
$string['unsubscribeall'] = 'Des-suscribir de todos los foros';
$string['unsubscribed'] = 'Des-suscrito';
$string['unsubscribedisc'] = 'Des-suscribirse a esta discusión';
$string['unsubscribeshort'] = 'Des-suscribir';
$string['viewalldiscussions'] = 'Ver todas las discusiones';
$string['viewposters'] = 'Ver publicadores';
$string['warnafter'] = 'Publicar umbralpara advertencia';
$string['warnafter_help'] = 'Los estudiantes pueden ser advertidos conforme se acercan al número máximo de publicaciones permitidas en un período dado. Esta configuración especifica después de cuantas publicaciones ellos son advertidos. Los usuarios con la capacidad  mod/hsuforum:postwithoutthrottling están exentos de esos límites d epublicaciones.';
$string['warnformorepost'] = '¡Advertencia! Hay más de una discusión en este foro - usando la más reciente';
$string['yournewquestion'] = 'Su nueva pregunta';
$string['yournewtopic'] = 'Su nuevo tópico de discusión';
$string['yourreply'] = 'Su respuesta';
