<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'es_mx', version '2.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Archivo de paquete';
$string['areacontent'] = 'Contenido';
$string['contentheader'] = 'Contenido';
$string['deploymenterror'] = '¡Error en paquete de contenidos!';
$string['imscp:view'] = 'Mostrar contenido IMS';
$string['keepold'] = 'Archivo de paquetes';
$string['keepoldexplain'] = '¿Cuántos paquetes desea archivar?';
$string['modulename'] = 'Paquete contenido IMS';
$string['modulename_help'] = 'Un paquete de contenidos IMS es una colección de archivos que están empaquetados de acuerdo al stándard IMS para empaquetado de contenido y que se mostrarán en el curso.';
$string['modulenameplural'] = 'Paquetes de contenido IMS';
$string['navigation'] = 'Navegación';
$string['packagefile'] = 'Archivo de paquete';
$string['page-mod-imscp-x'] = 'Cualquier página del módulo Paquete de contenidos IMS';
$string['pluginadministration'] = 'Administración IMSCP';
$string['pluginname'] = 'Paquete contenidos IMS';
$string['toc'] = 'TOC';
