<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'es_mx', version '2.2'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Usted no seleccionó una certidumbre. Asumiendo: {$a}.';
$string['certainty1'] = 'No mucho (menos de 67%)';
$string['certainty2'] = 'Regular (más de 67%)';
$string['certainty3'] = 'Mucho (más de 80%)';
$string['howcertainareyou'] = '¿Qué tan seguro estás? {$a}';
$string['markadjustment'] = 'Basado en la certidumbre que expresó, su puntaje base de {$a->rawmark} fue ajustado a {$a->mark}.';
$string['pluginname'] = 'Retroalimentación diferida con CBM (Certainty-Based Marking = Puntuación basada en certidumbre)';
