<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'es_mx', version '2.2'.
 *
 * @package     theme_archaius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bgcolor'] = 'Color de fondo';
$string['bgcolordesc'] = 'Color de fondo';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Archaius</h2> <img src="archaius/pix/screenshot.png" /> <h3>Créditos del tema</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Documentación del tema:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Reporte problemas:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div> <div class="theme_description"><h2>Acerca de</h2><p>Archaius es un tema de ancho fluido, de tres columnas, para Moodle 2.x con esquinas redondeadas y pestañas. Es extremadamente flexible y muy útil para personas con un cierto conocimiento de diseño y desarrollo web.</p> <p>Yo propongo otra solución para el orillamiento (dock) de los bloques.</p> <p>La página de configuraciones del tema Archaius tiene muchas opciones que le permiten personalizar su sitio.</p> <h2>Modificaciones</h2><p>Si desea modificar este tema, yo le recomiendo que primero lo duplique, y después lo renombre antes de hacerle cambios. Esto impedirá que su tema personalizado sea sobre-escrito en futuras actualizaciones de Moodle, y Usted conservará los archivos originales en caso de que haga un desbarajuste. Podrá encontrar más información acerca de modificar temas en <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p> <h2>Créditos</h2><p>Este tema está basado en el tema Anomaly, que fuera inicialmente diseñado para Moodle 1.9 por Patrick Malley. archaius fue creado por Daniel Munera Sanchez usando las librerías de código abierto: jQuery, jQuerytools, PIE.js. Él puede ser contactado en dmunera119@gmail.com</p> <p>El logo fue una contribución de Juan Pablo londono.</p>';
$string['collapsibleTopics'] = 'Efecto de Tópicos Colapsables';
$string['collasibleTopicsdesc'] = 'Activa o desactiva el efecto de tópicos colapsables para los cursos con formato de tópicos.';
$string['currentcolor'] = 'Color de la pestaña del bloque actual';
$string['currentcolordesc'] = 'Color de la pestaña del bloque actual';
$string['currentcustommenucolor'] = 'Color del ítem actual del menú personalizado';
$string['currentcustommenucolordesc'] = 'Color del ítem actual del menú personalizado';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Usted puede añadir nuevas reglas CSS';
$string['customjs'] = 'JavaScript';
$string['customjsdesc'] = 'Usted puede añadir nuevo código JavaScript y desactivar el efecto de acordeón del curso (activateTopicsCourseMenu = false;)';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Nota al pie';
$string['headercolor'] = 'Color de pestañas';
$string['headercolordesc'] = 'Color para las pestañas del bloque';
$string['logo'] = 'logo';
$string['logodesc'] = 'URL del logo';
$string['pluginname'] = 'Archaius';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['themecolor'] = 'Color de Encabezado y Pie de Página';
$string['themecolordesc'] = 'Usted puede elegir el color para el encabezado y el pie de página';
