<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataplus', language 'es_mx', version '2.2'.
 *
 * @package     dataplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Alttag'] = 'Etiqueta alterna';
$string['actionfailed'] = 'Falló la acción';
$string['actions'] = 'Acciones';
$string['add'] = 'Añadir';
$string['addactionstocomment'] = 'Añadir acciones a su plantilla de comentario';
$string['addactionstorecord'] = 'Añadir acciones a su registro';
$string['addadditionaltocomment'] = 'Añadir información adicional a su plantilla de comentario';
$string['addadditionaltorecord'] = 'Añadir información adicional a su registro';
$string['addcomment'] = 'Añadir comentario';
$string['addfields'] = 'Añadir a su base de datos';
$string['addfieldstorecord'] = 'Añadir campos a su registro';
$string['addinfo'] = 'Añadir información adicional a su registro';
$string['addrecord'] = 'Añadir registro';
$string['addrecordfunctions'] = 'Añadir registro funciones';
$string['addrecordtablabel'] = 'Etiqueta de pestaña de añadir registro';
$string['addrecordtabvisible'] = 'Pestaña de añadir registro visible';
$string['advancedsearch'] = 'Búsqueda avanzada';
$string['allowcomments'] = 'Permitir comentarios';
$string['allowcomments_help'] = 'Permitirle a los usuarios dejar comentarios en registros desde la base de datos por medio de la pantalla de \'vista única\'.';
$string['allowmultiple'] = 'Permitir selecciones múltiples';
$string['alttag'] = 'etiqueta alterna';
$string['amendsearch'] = 'Modificar búsqueda';
$string['ascending'] = 'ascendente';
$string['availablefromdate'] = 'Disponible desde';
$string['availablepast'] = 'Lo siento, esta actividad dejó de estar disponible en {$a}';
$string['availabletodate'] = 'Disponible para';
$string['availableyet'] = 'Lo siento, esta actividad no estará disponible sino hasta después de {$a}';
$string['before'] = 'antes';
$string['boo_ignore'] = 'ignorar';
$string['cancel'] = 'Cancelar';
$string['cancelbuttonlabel'] = 'Etiqueta botón cancelar';
$string['cancelbuttonlabel_help'] = 'Etiqueta para el botón cancelar en formatos de añadir registro.';
$string['capablilty_delete_database'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para eliminar registros de la base de datos.';
$string['capablilty_delete_record'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para eliminar este registro.';
$string['capablilty_edit_record'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para editar este registro.';
$string['capablilty_edit_template'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para editar plantillas.';
$string['capablilty_insert_database'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para editar registros de la base de datos.';
$string['capablilty_manage_database'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para gestionar la base de datos.';
$string['capablilty_view_database'] = 'Lo siento, su cuenta no tiene las capacidades requeridas para ver registros.';
$string['cleardatacancelled'] = 'Se canceló la eliminación de datos';
$string['cleardatadone'] = 'Todos los datos han sido eliminados de la base de datos';
$string['cleardatafailed'] = 'Ha fallado la eliminación de datos.';
$string['cleardatawarning'] = 'Al elegir este botón se eliminan todos los registros de la base de datos pero se deja intacta la estructura de los datos. Esta acción no puede revertirse y no debería de usarse sin hacer primero un respaldo del contenido del módulo (sea con la opción de duplicar o la de exportar).';
$string['comment'] = 'Comentario';
$string['comments'] = 'Comentarios';
$string['confirmcleardata'] = 'Confirmar eliminación de datos';
$string['confirmdelete'] = 'Confirmar eliminación';
$string['contains'] = 'contiene';
$string['created'] = 'Creada';
$string['creator'] = 'Creador';
$string['creatorid'] = 'ID del creador';
$string['css'] = 'plantilla CSS';
$string['css_hide'] = 'Ocultar CSS';
$string['css_show'] = 'Mostrar CSS';
$string['database'] = 'Base de datos';
$string['databasenotsetup'] = 'Esta base de datos aún no ha sido configurada.';
$string['databasesetup'] = 'Configurar base de datos';
$string['dataplus:addinstance'] = 'Añadir una nueva base de datos';
$string['dataplus:databaseedit'] = 'Editar estructura de base de datos';
$string['dataplus:dataeditothers'] = 'Editar otros registros de base de datos';
$string['dataplus:dataeditown'] = 'Editar registros propis de base de datos';
$string['dataplus:downloadfull'] = 'Descargar base de datos';
$string['dataplus:view'] = 'Ver base de datos';
$string['dbempty'] = 'Esta base de datos está actualmente vacía';
$string['dbnotfound'] = 'No se encontró el registro especificado.';
$string['delete'] = 'eliminar';
$string['deletecomment'] = 'Eliminar comentario';
$string['deleterecord'] = 'Eliminar registro';
$string['descending'] = 'descendiente';
$string['disable_editor'] = 'Deshabilitar editor';
$string['downloadcsv'] = 'Descargar en formato CSV';
$string['downloadcsvhelp'] = 'Compatible con Microsoft Excel, Microsoft Access, StarOffice, etc.';
$string['downloaddb'] = 'Descargar base de datos SQLite';
$string['downloaddbhelp'] = 'Compatible con programas disponibles gratuitamente: SQLite Manager para Firefox, SQLiteTool, etc.';
$string['downloadfulldb'] = 'Descargar base de datos DataPlus totalmente compatible';
$string['downloadfulldbhelp'] = 'Apropiada para importar hacia otra instancia de DataPlus. Puede contener información identificable de estudiantes.';
$string['edit'] = 'editar';
$string['editfield'] = 'Editar campo';
$string['editrecord'] = 'Editar registro';
$string['enable_editor'] = 'Habilitar editor';
$string['equals'] = 'igual a';
$string['export'] = 'Exportar';
$string['exportdb'] = 'Exportar base de datos';
$string['exporttablabel'] = 'Etiqueta de pestaña de Exportar';
$string['exporttabvisible'] = 'Pestaña de Exportar visible';
$string['false'] = 'falso';
$string['field_boolean'] = 'Verdadero / falso';
$string['field_date'] = 'Fecha';
$string['field_datetime'] = 'Fecha / hora';
$string['field_file'] = 'Archivo';
$string['field_image'] = 'Imagen';
$string['field_longtext'] = 'Texto (líneas múltiples)';
$string['field_menu'] = 'Menú';
$string['field_menumultiple'] = 'Menú (selecciones múltiples)';
$string['field_menusingle'] = 'Menú (selección única)';
$string['field_number'] = 'Número';
$string['field_smalltext'] = 'Texto (una línea)';
$string['field_url'] = 'URL';
$string['fielddelete'] = 'Eliminar campo';
$string['fielddeleted'] = 'Campo exitosamente eliminado.';
$string['fieldedited'] = 'Campo exitosamente editado.';
$string['fieldname'] = 'Nombre del campo';
$string['fieldtype'] = 'Tipo de campo';
$string['first'] = 'primero';
$string['footer'] = 'Pie de  página';
$string['greaterthan'] = 'mayor que';
$string['group'] = 'Grupo';
$string['group_delete_record'] = 'Lo siento, Usted no está en el grupo correcto para borrar este registro.';
$string['group_edit_record'] = 'Lo siento, Usted no está en el grupo correcto para editar este registro.';
$string['groupid'] = 'ID del grupo';
$string['groupmember'] = 'Lo siento, Usted no es miembro del grupo necesario para realizar esta función o el modo de grupo ha sido configurado de forma erronea.';
$string['header'] = 'Encabezado';
$string['id'] = 'ID del registro';
$string['import'] = 'Importar';
$string['importcomplete'] = 'Importación completa. La base de datos está disponible para usarse.';
$string['importdb'] = 'Importar dase de datos DataPlus';
$string['importremovegroup'] = 'Remover configuraciones de grupo <em>(Nota: las configuraciones de grupo existentes pueden ser incompatibles con los grupos configurados en este curso)</em>';
$string['importwarning'] = '<em>Advertencia:</em> Las bases de datos importadas deben ser compatibles con SQLite3 y tener una estructura de tabla compatible con  DataPlus. Cualquier dato en esta instancia de  DataPlus se perderá.';
$string['intro'] = 'Introducción';
$string['javascript'] = 'Plantilla JavaScript';
$string['javascript_hide'] = 'Ocultar JavaScript';
$string['javascript_show'] = 'Mostrar JavaScript';
$string['jsinit'] = 'Funciones JavaScript a ejecutar cuando carga la página (dejar vacío si no está seguro)';
$string['label'] = 'etiqueta';
$string['labelexists'] = 'Ya existe un campo con esa etiqueta, por favor corríjala';
$string['last'] = 'última';
$string['lessthan'] = 'menor que';
$string['listperpage'] = 'Número de registros por página';
$string['listperpage_help'] = 'Configurar el número de registros a mostrar en una plantilla de lista y deshabilitar el menú para habilitar que lo haga el usuario.';
$string['lockerror'] = 'No pudo bloquearse la base de datos. Acción cancelada.';
$string['manage_cleardata'] = 'Eliminar datos';
$string['manage_manage'] = 'Gestionar';
$string['maxentries'] = 'Máximo de registros';
$string['maxentries_help'] = 'El número máximo de registros que puede contener la base de datos.';
$string['maxentriesperuser'] = 'Máximo de registros por usuario';
$string['maxentriesperuser_help'] = 'El número máximo de registros que un usuario puede introducir en la base de datos.';
$string['maxentriesreached'] = 'Solamente pueden añadirse {$a} registros a esta base de datos. Este límite se ha alcanzado. No pueden añadirse más registros.';
$string['modulename'] = 'DataPlus';
$string['modulenameplural'] = 'Bases de datos de cursos';
$string['more'] = 'más';
$string['na'] = 'N\\A';
$string['navigationlimit'] = 'Límite de navegación';
$string['navigationlimit_help'] = 'El número máximo de ligas de navegación que pueden aparecer en el encabezado o el pie de página de un apantalla generada en una vista.';
$string['next'] = 'siguiente';
$string['none'] = 'ninguno';
$string['numnotapproved'] = 'Pendiente';
$string['options'] = 'Opciones - una por línea';
$string['pluginadministration'] = 'Administración de DataPlus';
$string['pluginname'] = 'DataPlus';
$string['previous'] = 'previo';
$string['record'] = 'Registro';
$string['record_count'] = 'Conteo de registros';
$string['record_navigation'] = 'Navegación de registro';
$string['record_no'] = 'Número de registro';
$string['recordadded'] = 'Registro añadido...';
$string['recordaddedaddanother'] = 'Registro añadido. Añadir otro...';
$string['recordcount'] = 'registros {$a->start} - {$a->end} de {$a->total}';
$string['recordcountsingle'] = 'registro {$a->start} de {$a->end}';
$string['recorddeleted'] = 'Registro exitosamente eliminado.';
$string['requiredentries'] = 'Registros requeridos';
$string['requiredentries_help'] = 'El número de registros que se le pide a un participante que suba. Los usuarios verán un mensaje recordatorio mostrado mientras vean en el caso de que no hayan enviado el número requerido de registros. La actividad no se considerará completa hasta que el usuario haya enviado el número de registros requerido.';
$string['requiredentriesreminder'] = 'A Usted se le ha requerido crear {$a->total} registros en la base de datos para completar este ejercicio. Hasta ahora lleva creados {$a->created} registros.';
$string['requiredentriestoview'] = 'Registros requeridos antes de vista';
$string['requiredentriestoview_help'] = 'El número de registros que debe enviar un participante antes de que se le permita ver algún registro en esta actividad de base de datos.';
$string['requiredentriestoviewdone'] = 'Usted ha ingresado {$a} registros en la base de datos. Ahora puede ver registros.';
$string['requiredentriestoviewreminder'] = 'Usted debe crear {$a->total} registros en la base de datos para que puedar ver registros. Hasta hora lleva creeados {$a->created} registros.';
$string['reset'] = 'Reiniciar';
$string['resettemplate'] = 'Reiniciar plantilla';
$string['returntofields'] = 'Regresar a lista de campos';
$string['samename'] = 'Ya existe un campo con el mismo nombre o uno muy similar. Por favor altere el nombre del campo e inténtelo de nuevo.';
$string['save'] = 'Guardar';
$string['saveandview'] = 'Guardar y ver';
$string['saveandviewbuttonlabel'] = 'Etiqueta de botón guardar y ver';
$string['saveandviewbuttonlabel_help'] = 'El texto del botón para enviar que guarda su entrada en la base de datos y después muestra el registro.';
$string['savebuttonlabel'] = 'Etiqueta de botón guardar';
$string['savebuttonlabel_help'] = 'El texto del botón para enviar su entrada en la base de datos.';
$string['search'] = 'Buscar';
$string['searchempty'] = 'Su búsqueda no arrojó resultados';
$string['searchtablabel'] = 'Etiqueta de pestaña Buscar';
$string['searchtabvisible'] = 'Pestaña Buscar visible';
$string['simplesearch'] = 'Búsqueda simple';
$string['since'] = 'desde';
$string['single_record'] = 'Registro único';
$string['singlerecordtablabel'] = 'Etiqueta de pestaña registro único';
$string['singlerecordtabvisible'] = 'Pestaña registro único visible';
$string['size'] = 'Tamaño';
$string['sort'] = 'Ordenar';
$string['sort1'] = 'Ordenar nivel 1';
$string['sort2'] = 'Ordenar nivel 2';
$string['sort3'] = 'Ordenar nivel 3';
$string['sortorder'] = 'Ordenar en órden';
$string['suppdesc'] = '{$a} descriptor';
$string['tablabel'] = 'Etiqueta de pestaña';
$string['tablabel_help'] = 'Especifica la etiqueta usada para esta pestaña y la navegación del módulo.';
$string['tabvisible'] = 'Pestaña visible';
$string['tabvisible_help'] = 'Especifica si es que esta pestaña debería estar visible para los estudiantes y maestros. Tome nota de que las configuraciones previas de estudiantes y maestros pueden anular esta configuración.';
$string['templates'] = 'Plantillas';
$string['templates_addrecord'] = 'Añadir / editar plantilla de registro';
$string['templates_single'] = 'Plantilla de registro único';
$string['templates_view'] = 'Ver plantilla';
$string['templateupdated'] = 'plantilla actualizada';
$string['templateupdatednot'] = 'Ha ocurrido un problema. La plantilla no fue actualizada';
$string['true'] = 'verdadero';
$string['twosame'] = 'Dos o más campos tienen la misma etiqueta. Las etiquetas deben ser únicas. Por favor corrija esto antes de proceder.';
$string['unlimited'] = 'ilimitada';
$string['updated'] = 'Actualizada';
$string['updater'] = 'Actualizador';
$string['updaterid'] = 'ID del actualizador';
$string['usercompleted_deleted'] = 'Número de registros eliminados: {$a}';
$string['usercompleted_insert'] = 'Número de registros creados: {$a}';
$string['usercompleted_updated'] = 'Número de registros actualizados: {$a}';
$string['usercompleted_view'] = 'Número de registros vistos: {$a}';
$string['useroutline_createcolumn'] = 'Número de nuevos campos creados:';
$string['useroutline_delete'] = 'Número de registros eliminados:';
$string['useroutline_deletecolumn'] = 'Número de campos eliminados:';
$string['useroutline_editcolumn'] = 'Número de campos editados:';
$string['useroutline_insert'] = 'Número de nuevos registros creados:';
$string['useroutline_noactivity'] = 'No se encontró actividad para este usuario.';
$string['useroutline_search'] = 'Número de búsquedas:';
$string['useroutline_templatesaved'] = 'Número de veces que una plantilla ha sido actualizada:';
$string['useroutline_update'] = 'Número de registros actualizados:';
$string['useroutline_view'] = 'Número de registros vistos:';
$string['validate_file_suffix'] = 'Falló la subida - El archivo debe ser de tipo ZIP.';
$string['validate_no_db'] = 'Falló la subida -  no se encontró base de datos dentro del archivo ZIP.';
$string['validate_table_column'] = 'Falló la validación de base de datos - no existe la tabla de columna.';
$string['validate_table_content'] = 'Falló la validación de base de datos - no existe la tabla de contenido.';
$string['validate_table_supportinginfo'] = 'Falló la validación de base de datos - no existe la tabla de información de soporte.';
$string['validate_table_templates'] = 'Falló la validación de base de datos - no existe la tabla de plantillas.';
$string['validate_toomanytables'] = 'Falló la validación de base de datos - la base de datos subida contiene demasiadas tablas para usarse en Base de datos 2.';
$string['view'] = 'Vista';
$string['viewdb'] = 'Ver base de datos';
$string['viewfromdate'] = 'Visible desde';
$string['viewtablabel'] = 'Etiqueta de pestaña Ver';
$string['viewtabvisible'] = 'Pestaña Ver visible';
$string['viewtodate'] = 'Visible para';
