<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'es_mx', version '2.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Documento Word';
$string['application/pdf'] = 'Documento PDF';
$string['application/vnd.ms-excel'] = 'Hoja de cálculo Excel';
$string['application/vnd.ms-powerpoint'] = 'Presentación PowerPoint';
$string['application/zip'] = 'archivo ZIP';
$string['audio/mp3'] = 'archivo de audio MP3';
$string['audio/wav'] = 'archivo de sonido';
$string['document/unknown'] = 'archivo';
$string['image/bmp'] = 'imagen BMP sin compresión';
$string['image/gif'] = 'imagen GIF';
$string['image/jpeg'] = 'imagen JPEG';
$string['image/png'] = 'imagen PNG';
$string['text/plain'] = 'archivo de texto';
$string['text/rtf'] = 'Documento RTF';
